Bug 582913 - [Intel 4.9] Support arch_perfmon for oprofile (kernel support) [rhel-4.8.z]
Summary: [Intel 4.9] Support arch_perfmon for oprofile (kernel support) [rhel-4.8.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.9
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Vitaly Mayatskikh
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
: 582902 582906 (view as bug list)
Depends On: 553745
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-16 07:16 UTC by RHEL Product and Program Management
Modified: 2013-01-11 02:55 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Support for the Intel architectural performance monitoring subsystem (arch_perfmon). On supported CPUs, arch_perfmon offers means to mark performance events and options for configuring and counting these events.
Clone Of:
Environment:
Last Closed: 2010-05-05 13:05:48 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0394 normal SHIPPED_LIVE Important: kernel security, bug fix, and enhancement update 2010-05-05 13:05:05 UTC

Description RHEL Product and Program Management 2010-04-16 07:16:59 UTC
This bug has been copied from bug #553745 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 2 Don Howard 2010-04-16 18:26:13 UTC
*** Bug 582902 has been marked as a duplicate of this bug. ***

Comment 3 Don Howard 2010-04-16 18:26:17 UTC
*** Bug 582906 has been marked as a duplicate of this bug. ***

Comment 5 Vitaly Mayatskikh 2010-04-20 08:32:26 UTC
Committed in 89.0.25.

Comment 7 John Villalovos 2010-04-27 17:05:43 UTC
Hopefully the oprofile userspace gets updated as a z-stream also, otherwise it won't be as useful.

Comment 10 errata-xmlrpc 2010-05-05 13:05:48 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0394.html

Comment 11 Douglas Silas 2011-01-30 22:20:03 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Support for the Intel architectural performance monitoring subsystem (arch_perfmon). On supported CPUs, arch_perfmon offers means to mark performance events and options for configuring and counting these events.


Note You need to log in before you can comment on or make changes to this bug.